@charset "utf-8";
@media (max-width: 768px) {
    
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用 > ドット
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_dots_pt {
  background-color: #404040;
  background-image: radial-gradient(circle, #ffffff0d 0.5px, transparent 0.5px), radial-gradient(circle, #ffffff0d 0.5px, transparent 0.5px);
  background-position: 0 0, 2px 4px;
  background-size: 4px 8px;
}
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
nav#mobile-header .site-logo a img {
    padding: 0 5px 0 10px;
    height: 23px;
}
    
nav#mobile-header {
    background: #fff!important;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);
}

.sp nav#generate-slideout-menu .my_hamburger {
    position: absolute;
}
    
/* iPhoneでメニュー内をスクロールした際に下のボタンが見えてしまうため */
.is-open .openbtn.active {
    opacity: 100%;
}
    
/* 子ナビ */
#generate-slideout-menu li.menu-item .sub-menu a {
	padding-left: 45px;
	position: relative;
}

#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu li > a::before {
	position: absolute;
	left: 20px;
}
    
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
電話ポップアップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#tel_lb .inner {
    background-color: #404040;
    border-radius: 4px;
}

div#tel_lb .btn a {
    color: var(--text)!important;
    border-radius: 2px;
}

    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top > promo
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*画像スライダー*/
#home_promo .wp-block-splide-carousel .splide__slide img {
	height: 100%;
	min-height: 270px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top > case
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/*矢印*/    
.cmn_carousel_full :is(.slick-prev, .slick-next)::before {
	width: 40px;
	height: 40px;
}

.cmn_carousel_full :is(.slick-prev, .slick-next) {
	top: -35px;
    width: 40px;
    height: 40px;
}

/*矢印*/
.cmn_carousel_full .slick-next {
	left: 52%;
    bottom: -80px;
	top: auto;
	
}

.cmn_carousel_full .slick-prev {
    left: 37%;
	bottom: -80px;
	top: auto;
} 
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層　＞　チャイルドナビ（プロモ下）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */	
.h_child_navi ul.child_navi {
    background-color: #fff;
    gap: 7px;
}

.h_child_navi ul.child_navi a {
    padding: 7px 15px;
	font-size: 14px;
    background-color: var(--base-1);
    border-radius: 2px;
    border: 1px solid #dee4eb;
    color: #262626;
}
	
.h_child_navi ul.child_navi li:first-child a,
.h_child_navi ul.child_navi li:last-child a {
    border-radius: 2px;
}
    
.h_child_navi ul.child_navi a:hover,
.h_child_navi ul.child_navi li.current_page_item a {
	border-radius: 2px;
    background-color: #262626;
    color: #fff;
}
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層 > 業務実績
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
body:is(.page-id-9463) .tbl_scroll_sp table {
	width: 600px;
}
    
/* スクロール領域（表）のラッパー */
.tbl_scroll_sp .scroll_ctr {
	overflow-x: visible;
}
    
}/*メディアクエリ終了*/